﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
}

#masthead {
	background: #000000;
	height: 86px;
	background-image: url('BOOKS.jpg');
}

#top_nav {
	height: 16px;
}

#container {
	min-width: 600px;
}

#containermenu {
	box-shadow: 7px 0px 20px 4px #888;
	background: #000000;
	min-width: 600px;
	height: 40px;
}

#page_menu {
	background: #252425;
	margin-left: auto;
	margin-right: auto;
	width: 828px;
}

#page_logo {
	margin-left: auto;
	margin-right: auto;
	width: 828px;
}

#left_col {
	background: #808080;
	width: 200px;
	float: left;
}

#right_col {
	background: #808080;
	width: 200px;
	float: right;
}

#page_contenttext {
	box-shadow: 7px 7px 20px 4px #888;
	border-radius: 10px;
	padding: 0px 14px 14px 14px;
	border: 3px #000000 solid;
	background: #EFE7DA;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	margin-bottom: 20px;
}

#page_content {
	margin-left: auto;
	margin-right: auto;
	width: 828px;
}



#footer {
	background: url('BOOKS.jpg');
	clear: both;
	height: 70PX;
}
